
function mudfish_adclean_39a7a8357edb87370289a9060b645a2e() {
  var g_conf = {
    mudfish_adclean_filter_on: true
  };
  chrome.storage.local.get(g_conf, function (items) {
    if (!g_conf.mudfish_adclean_filter_on) {
      return;
    }
    try {
      Sizzle(`.banner_control_inner li[data-target="#75"].banner_group_item:remove()`).forEach(element => {
        element.style.display = "none";
      });
    } catch (error) {
      console.log('[ERROR] mudfish_adclean rule error: ' + error);
    }
  });
}

var mudfish_adclean_is_firefox = typeof InstallTrigger !== 'undefined';
if (mudfish_adclean_is_firefox) {
  mudfish_adclean_39a7a8357edb87370289a9060b645a2e();
} else {
  window.addEventListener("load", (event) => {
    mudfish_adclean_39a7a8357edb87370289a9060b645a2e();
  });
}
